## Contributing

At GitLab, one of our values is that everyone can contribute. If you're looking to
get involved with features in the <%= stageKey.capitalize %> area, there are a couple searches you can use
to find issues to work on:

- [Contribute for Prize](https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=Contribute%20for%20prize&label_name[]=devops%3A%3A<%= stageKey %>) items are the best place to start: these have been pre-selected as being ready to go, and you can win a prize by contributing to them. More details on the `Contribute for Prize` program is available on our [Code Contributor Programs](https://about.gitlab.com/handbook/marketing/community-relations/code-contributor-program/#contribute-for-prize) page.
- [UI Polish](https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=Accepting%20merge%20requests&label_name[]=devops%3A%3A<%= stageKey %>) items are generally frontend development (or at least minimal backend), are very self-contained, and are great, very visible items that can make a big difference when it comes to usability.
- [Accepting Merge Request](https://gitlab.com/groups/gitlab-org/-/issues?label_name%5B%5D=UI+polish&label_name%5B%5D=devops%3A%3A<%= stageKey %>&scope=all&state=opened) items are open to contribution. These are generally a bit more complicated, so if you're interested in contributing we recommend you open up a dialog with us in the issue.
- [Community contribution](https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=Community%20contribution&label_name[]=devops%3A%3A<%= stageKey %>) items may already have some contributors working on them if you want to join up. There aren't always issues here to find.

You can read more about our general contribution guidelines [here](https://gitlab.com/gitlab-org/gitlab-ce/blob/master/CONTRIBUTING.md).
